{"elevatoredUnits":0,"firstDarkTemplarCompleted":8352,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11173,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9532,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":9154,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10562,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10366,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8614,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10680,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10616,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10166,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10493,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10420,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10352,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11051,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10393,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10257,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7774,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11328,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10256,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10892,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10517,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7610,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10395,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8863,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8013,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8314,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10485,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10721,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7646,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7655,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8419,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10887,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8393,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7837,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8279,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10212,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11155,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7798,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10637,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7685,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8520,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10515,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8493,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7740,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10208,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10261,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10593,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7692,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11057,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7935,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7676,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8564,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7968,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7634,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7536,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8084,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7829,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7773,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8937,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11962,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7884,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10171,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10312,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10744,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10422,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11437,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8624,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7653,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8327,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10580,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7717,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11242,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7878,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10951,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10351,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9082,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7765,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8868,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7479,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8536,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7694,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9631,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8187,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7945,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7849,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8204,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9608,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10428,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8330,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10285,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7928,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7748,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8080,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7938,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7817,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10425,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8292,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}